"""=============================================================
منطق برنامه محاسبه کننده حق بیمه، مالیات و حقوق و مزایای خالص 40 نفر از کارکنان شرکتی
============================================================="""

number_of_staff = 40
count = 1
while count < 40:
    id = int(input("ID: "))
    s = float(input("S: "))
    b = float(input("B: "))
    p = s+b
    i = (p*7)/100
    if p > 320000:
        t = ((p - 320000)*10)/100
    else:
        t = 0
    np = p-(i+t)
    print("En:",id,"\tIncome: ",i,"\tTax: ",t,"\tNP: ",np)
    count += 1
